commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (DAEMON-371) Update Java requirement from version 5 to 6.
Date Mon, 17 Jul 2017 19:23:00 GMT

     [ https://issues.apache.org/jira/browse/DAEMON-371?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Gregory closed DAEMON-371.
-------------------------------
    Resolution: Fixed

In SVN trunk.
{noformat}
commit -m "[DAEMON-371] IUpdate Java requirement from version 5 to 6." -N C:/vcs/svn/apache/commons/trunks-proper/daemon/pom.xml
C:/vcs/svn/apache/commons/trunks-proper/daemon/src/changes/changes.xml
    Sending        C:/vcs/svn/apache/commons/trunks-proper/daemon/pom.xml
    Sending        C:/vcs/svn/apache/commons/trunks-proper/daemon/src/changes/changes.xml
    Transmitting file data ...
    Unknown action received: commit finalizing
    Committed revision 1802191.
{noformat}


> Update Java requirement from version 5 to 6.
> --------------------------------------------
>
>                 Key: DAEMON-371
>                 URL: https://issues.apache.org/jira/browse/DAEMON-371
>             Project: Commons Daemon
>          Issue Type: Task
>    Affects Versions: 1.0.15
>            Reporter: Gary Gregory
>             Fix For: 1.1
>
>
> Update Java requirement from version 5 to 6.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message